Support » Plugin: The Events Calendar » Unable to update plugin

  • Resolved saraahs

    (@saraahs)



    I’m trying to update the Events Calendar plugin and I’m getting this error: Update Failed: <!DOCTYPE HTML PUBLIC “-//IETF//DTD HTML 2.0//EN”> 500 Internal Server Error Internal Server Error The server encountered an internal error or misconfiguration and was unable to complete your request. Please contact the server administrator and inform them of the time the error occurred, and the actions you performed just before this error. More information about this error may be available in the server error log.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author patriciahillebrandt

    (@patriciahillebrandt)

    Hey @saraahs,

    Thank you for reaching out to us! I’m very sorry about this issue you are experiencing, let me help you to solve it!

    The 500 Internal Server Error is a very general HTTP status code that means something has gone wrong on your website’s server, but the server could not be more specific on what the exact problem is. This status code is usually associated with a PHP Fatal Error, so to identify the cause of this issue, I would suggest you to check your PHP error log. If you don’t have access to this log, you can ask your hosting provider to share this info with you.

    You can also check this by yourself by temporarily enabling WP_DEBUG and WP_DEBUG_LOG via FTP and sharing with us any messages you see while trying to update The Events Calendar. All WP_DEBUG messages will be stored in a debug.log file in /wp-content/debug.log.

    If you have any other questions in the meantime, please let us know and we will be happy to assist!

    Best Regards,

    Patricia

    Thank you for this information. I was actually able to update by uninstalling and reinstalling.

    Thank you,
    Sara

    Plugin Author patriciahillebrandt

    (@patriciahillebrandt)

    Hi @saraahs,

    I’m glad to know everything is working as expected now 🙂

    If you have any other questions, please open a new topic and we will be happy to assist!

    Cheers!

    Patricia

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Unable to update plugin’ is closed to new replies.